/* Move down content because we have a fixed navbar that is 50px tall */

/*------------------- CSS RESET ---------------------
---------------------------------------------------*/

* {
padding: 0;
margin: 0;
}

html{
height: 101%;
}

b,
strong {
font-weight: bold;
}

span.slogan{
font-size: 1.6em;
font-weight: normal;
color: #A12136;
}

/*------------------SCHRIFT / GRÖSSE / FARBE----------------
---------------------------------------------------*/

body{
font-family: Tahoma,Helvetica,Arial,sans-serif;
color: #445055;
font-size: 16px;
line-height: 1.4em;
text-align: left;   
background-color: #7D9C9E; 
}  

#mainContainerA{
background-color: #92979C; 
background-color: #7D9C9E;
}

#mainContainerB{
background: #fff;
margin: 0px auto;
}
                                     

h1 {
font-size: 1.6em;
margin-bottom: 20px;
margin-top: 50px;
font-weight: normal;
color: #296467;
text-transform: uppercase;
line-height: 1.5em;
}

h2 {
font-size: 1.3em;
margin-top: 40px;
margin-bottom: 20px;
font-weight: normal;
color: #296467;
}

p{
margin-bottom: 10px;
}

.bold {
font-weight: bold;
}

.container{
padding-bottom: 0px;
}  

img{
max-width : 100%;
height : auto;
} 


/*------------------- BEITRÄGE ---------------------
---------------------------------------------------*/   
.item-page{
margin: auto;
padding: 20px 0px 0px 0px;
}


#mainComponent {
margin-bottom: 60px;
}

#mainComponent ul {
padding: 0px 0px 0px 12px;
list-style-position:  outside;
list-style-type: disc;
}

#mainComponent a:link,
#mainComponent a:visited,
#mainComponent a:focus{
color: #296467;
text-decoration: none;
}

#mainComponent a:hover{
text-decoration: underline;
}


/*-------------------   NAVIGATION MAINMENU   ---------------------
---------------------------------------------------*/      

#header{
padding-top: 100px;
}

#menu{
background-color: #92979C;
background-color: #7D9C9E; 
height: 80px;
border: none; 
} 

.navbar-inverse {
background-color: #7D9C9E;
border-color: #7D9C9E;
}

#mainMenu{ 
float: left;
height: 80px;
width: 1170px;
max-width: 100%;
padding-top: 30px;
} 

#mainMenu li {   
display: inline-block;
list-style-type: none; 
float: left;
}

#mainMenu ul li{  
list-style: none;
text-transform: uppercase;
} 

#mainMenu ul li a{
display: inline-block;
list-style-type: none;
font-size: 18px; 
color: #e8e8e8;
padding: 0px 35px 0px 0px;  
text-decoration: none;
}

#mainMenu ul li a:hover, 
#mainMenu ul li.active> a {
color: #fff; 
background-color: transparent;
}          

#mainMenu li a:link,
#mainMenu li a:visited{ 
color: #e8e8e8
background-color: transparent;
}

/*------------------- FOOTER ---------------------
---------------------------------------------------*/

.footer{
height: 120px;  
padding-top: 10px;
color: #e8e8e8; 
font-size: 0.9em;
}

.footer a{
color: #e8e8e8;
padding: 0px 0px 0px 0px;
text-decoration: underline;
}

.footer ul.nav.menu li a:hover{
text-decoration: none;
background: transparent;
}    


/*-------------------   KONTAKTFORMULAR ---------------------
---------------------------------------------------*/   

@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;  
  }
}

.imageLeft{
float: left;
}

.imageRight{
clear: right; 
}

.btn-primary {
margin: 10px 0px;
    background-color: #7D9C9E;
    border-color: #2e6da4;
    color: #fff;
}


